#main header{height:330px;z-index:1; margin-bottom:40px;}

#main section
{
    background:#fdfdfd;
    padding-left:10px;
    float:left;
    padding-bottom:20px;
    margin-top:50px;
    height:250px;
    position:relative;
    
    }
#main section:nth-of-type(1){width:469px;}

#main section:nth-of-type(2){width:451px;}

#main section h2
{
    font-size:17px;
    color:#514f4d;
    margin-left:30px;
    margin-top:30px;
    }
    
#main section p{font-size:12px;padding:0 30px 0 30px;}
    
a.button, a.button:hover{background:url(homepage-button.png) no-repeat;background-position:0px -50px;margin-left:30px;}

#main section .button{position:absolute;left:15px;bottom:20px;}
    
a.button
{
    display:block;

    width:202px;
    height:33px;
    text-transform:uppercase;
    color:#FFF;
    padding-top:17px;
    padding-left:15px;
    text-decoration:none;
    font-weight:bold;
    margin-top:20px;
    font-size:11px;
    
    }
    
a.button:hover
{
    opacity:0.8;
    }
   
ul.products
{
    width:100%;
    border-bottom:1px solid #F3F3F3;
    margin:0;
    padding:0;
    height:170px;
    }
    
.product
{
    display:inline-block;
    width:300px;
    height:170px;
    float:left;
    border-left:1px solid #F3F3F3;
    position:relative;
}

.product a {
    background: none repeat scroll 0 0 #FFF;
    display: block;
    float: left;
    height: 170px;
    position: relative;
    z-index: 1;
    /*css transition*/
    transition: margin .1s, padding .1s;
    -moz-transition: margin .1s, padding .1s; /* Firefox 4 */
    -webkit-transition: margin .1s, padding .1s; /* Safari and Chrome */
    -o-transition: margin .1s, padding .1s; /* Opera */
}

.product a:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.65);
    margin: -15px;
    padding: 15px;
    z-index: 2;
}

        
.products li:last-child
{
    border-right:1px solid #F3F3F3;
}


.last-cell
{
    background:#514F4D;
    display:inline-block;
    width:300px;
    height:170px;
    float:left;
    position:relative;
    }

.last-cell p {
    border-bottom: 1px solid #676563;
    color: #FFFFFF;
    font-size: 18px;
    height: 40px;
    margin: auto auto 10px;
    padding-top: 20px;
    text-align: center;
    text-transform: uppercase;
    width: 240px;
}


.last-cell img {
    bottom: 22px;
    left: 10px;
    position: absolute;
    margin:0 9px 0 -7px;
}


.last-cell .button {
    float: right;
}


h2{font-size:17px;}